Subject: Re: [PATCH v2] ci: use absolute PYTHON_PATH in the Linux jobs

From: SZEDER Gábor <[email-masked]>
Date: Fri, 24 Jul 2020 15:58:45 +0200

On Thu, Jul 23, 2020 at 03:31:56PM -0700, Junio C Hamano wrote:
> SZEDER Gábor <[email-masked]> writes:
> > Junio, I see that you picked up the first/RFC version and applied it
> > on top of v2.26.2.  This patch won't work on v2.26.2, because its 'git
> > p4' is not compatible with python3 yet.
> 
> Thanks.  Which means that we do not need to touch maint track 

Yeah, that system Git is v2.21.x, as far as I remember, but apparently
'git p4' doesn't use any shiny new features since then, because all
its test succeeded even with that old version.

> (not
> that we'd be merging the SHA-256 topic down to the maint track
> anyway).

It might be worth applying the final SHA-256 topic on top of this,
though, so Travis CI builds of that branch on its own can succeed.